/*--------------------*
#header
*--------------------*/
#header .header_btn,
#header_nav ul,
#page_navi2 .bg{
  display: table;
  border-collapse: separate;
  width: 100%;
}
#header_nav li {
  display: table-cell;
}

#index #nav a img{
  width: 100%;
  margin:0 auto;
}
#page_navi2 a{
  display: table-cell;
  width: 33%;
}
/*--------------------*
#campaign
*--------------------*/
#campaign{
  margin: 20px 0;
  text-align:center;
}
#campaign P{
  text-align:center;
  margin-bottom:5px;
}
/*--------------------*
.free_link
*--------------------*/
.free_navi {
  font-size: 10px;
  text-align: center;
  width: 100%;
  margin: 2% auto 0px;
}
.free_navi .free_link a{
  color: #ff0;
  font-size: 1.4em;
  font-weight:bold;
}
.free_navi .free_link a span{
  color:#f9d656;
}
.free_navi .pr A{
  color:#FDC6C5;
}

.osusume_btn {
  margin: 0 auto 5%;
  width: 95%;
}
.price_info{
  font-size:0.9em;
}

/*--------------------*
#new_group
*--------------------*/
#new_group{
  width: 320px;
  margin:0 auto 5%;
}
#new_group .menu_info .pr strong {
  color: #d00079;
  font-size: 0.9em;
}
#new_group .section_bdy{
  background:url(../../image_sp/index/new_group/section_bdy.jpg) repeat-y 50% top;
  background-size:320px auto;
}
#new_group .section_ftr{
  padding-bottom:5%;
  background:url(../../image_sp/index/new_group/section_ftr.jpg) no-repeat 50% bottom;
  background-size:320px auto;
}
#new_group .section_hdr{
  background:url(../../image_sp/index/new_group/section_hdr.jpg) no-repeat 50% top;
  background-size:320px auto;
  padding-top:9%;
}
#new_group .menu_bdy{
  background:url(../../image_sp/index/new_group/menu_bdy.jpg) repeat-y 50% top;
  background-size:305px auto;
  margin-bottom: 4px;
}
#new_group .menu_ftr{
  padding-bottom:4%;
  background:url(../../image_sp/index/new_group/menu_ftr.jpg) no-repeat 50% bottom;
  background-size:305px auto;
}
#new_group .menu_hdr{
  padding-top:1%;
  background:url(../../image_sp/index/new_group/menu_hdr.jpg) no-repeat 50% top;
  background-size:305px auto;
}
#new_group .severalmenu{
  width:90%;
  margin:0 auto;
}
#new_group .additional_day{
  font-size:11px;
  font-weight:bold;
  text-align:left;
}
#new_group .free_info {
  width: 80%;
  margin: 0 auto;
}
#new_group .price_info_btn{
  width:70%;
  margin:0 auto;
}

/*--------------------*
#rec_single
*--------------------*/
#rec_single{
  width:320px;
  margin:1em auto;
}
#rec_single .section_hdr{
}
#rec_single .section_bdy{
  background:url(../../image_sp/index/rec_single/section_bdy.jpg) repeat-y 50% top;
  background-size:320px auto;
}
#rec_single .section_ftr{
  padding-bottom:10%;
  background:url(../../image_sp/index/rec_single/section_ftr.jpg) no-repeat 50% bottom;
  background-size:320px auto;
}
#rec_single .menu_bdy{
}
#rec_single .menu_ftr{
}
#rec_single .menu_hdr{
  padding-top:2%;
}
#rec_single .severalmenu{
  width:94%;
  margin:0 auto 1%;
}
#rec_single .line{
  width:90%;
  margin:0 auto;
}

/*--------------------*
[id^="group"]
*--------------------*/
[id^="group"]{
  color:#3E3E26;
  margin:40px 0 30px;
}
#allmenus .severalmenu .menu_info .price_info strong, .menu_info .pr strong {
  color: #d00079;
}
#allmenus .price_info {
  color: #242970;
}
#allmenus .additional_day {
  font-size:11px;
  font-weight:bold;
  text-align:left;
}
#allmenus .menu_bdy{
  background:url(./../../image_sp/index/allmenu/menu_bdy.png) repeat-y center top;
  background-size:100% auto;
  margin:0 auto 2%;
  width:310px;
}
#allmenus .menu_ftr{
  padding-bottom:2%;
  background:url(./../../image_sp/index/allmenu/menu_ftr.png) no-repeat center bottom;
  background-size:100% auto;
  position:relative;
  bottom:-2px;
}
#allmenus .menu_hdr{
  padding-top:1%;
  background:url(./../../image_sp/index/allmenu/menu_hdr.png) no-repeat center top;
  background-size:100% auto;
  width: 100%;
  margin: 0 auto;
  position:relative;
  top:-4px;
}
#allmenus [id^="group"] .severalmenu {
  width: 100%;
  margin:0 auto;
}
#allmenus .severalmenu .menu_info{
  margin-top:0;
}
[id^="group"] .section_hdr{
  background-size:100% auto;
  overflow:hidden;
  padding-top:2%;
}

/*--------------------*
#group1
*--------------------*/
#group1{margin:0 auto 1em;}
#group1 .section_bdy{
  background:url(./../../image_sp/index/allmenu/group1/section_bdy.jpg) repeat-y center top;
  background-size:100% auto;
  margin:0 auto 1%;
  width:320px;
}
#group1 .section_ftr{
  padding-bottom:6%;
  background:url(../../image_sp/index/allmenu/group1/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
/*--------------------*
#group2
*--------------------*/
#group2{margin:0 auto 1em;}
#group2 .section_bdy{
  background:url(./../../image_sp/index/allmenu/group2/section_bdy.jpg) repeat-y center top;
  background-size:100% auto;
  margin:0 auto 1%;
  width:320px;
}
#group2 .section_ftr{
  padding-bottom:6%;
  background:url(../../image_sp/index/allmenu/group2/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
/*--------------------*
#group3
*--------------------*/
#group3{margin:0 auto 1em;}
#group3 .section_bdy{
  background:url(./../../image_sp/index/allmenu/group3/section_bdy.jpg) repeat-y center top;
  background-size:100% auto;
  margin:0 auto 1%;
  width:320px;
}
#group3 .section_ftr{
  padding-bottom:6%;
  background:url(../../image_sp/index/allmenu/group3/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
/*--------------------*
#page_navi
*--------------------*/
#page_navi{
  display:table;
  text-align:center;
  margin:30px auto;
  width:90%;
  border-collapse:separate;
  border-spacing:5px;
}
#page_navi a{
  display:table-cell;
  color:#fff;
  width:25%;
  padding:2%;
}
/*--------------------*
#page_navi2
*--------------------*/
#page_navi2{
  margin:1.5em 0;
}
/*--------------------*
.gototop
*--------------------*/
.gototop{
  width: 98%;
  margin: 20px auto 0;
  text-align:right;
}
/*--------------------*
#campaign
*--------------------*/
#campaign{
  margin-top:20px;
}
#campaign p{
  color:#fff;
  text-align:center;
}
